<?php
// $Id: tplsets.php 8533 2009-04-11 10:08:35Z icmsunderdog $
//%%%%%% Template Manager %%%%%
define('_MD_TPLMAIN','テンプレート管理');
define('_MD_INSTALL','インストール');
define('_MD_EDITTEMPLATE','テンプレートファイルの編集');
define('_MD_VIEWTEMPLATE','テンプレートファイルを閲覧');
define('_MD_FILENAME','ファイル名');
define('_MD_FILEDESC','説明');
define('_MD_LASTMOD','最終更新日');
define('_MD_FILEMOD','最終更新日(ファイル)');
define('_MD_FILECSS','CSS');
define('_MD_FILEHTML','HTML');
define('_MD_AM_BTOTADMIN', 'テンプレートセット・マネジャーに戻る');
define('_MD_RUSUREDELTH', '本当にこのテンプレートセットと関連するすべてのテンプレートデータを削除してもよろしいですか？');
define('_MD_RUSUREDELTPL', '本当にこのテンプレートデータを削除してもよろしいですか？');
define('_MD_PLZINSTALL', '下記ボタンをクリックするとインストールを開始します');
define('_MD_PLZGENERATE', '下記ボタンをクリックするとファイルが生成されます');
define('_MD_CLONETHEME','テンプレートセットの複製を作成する');
define('_MD_THEMENAME','基となるテンプレートセット');
define('_MD_NEWNAME','新しいテンプレートセット名を入力してください');
define('_MD_IMPORT','インポート');
define('_MD_RUSUREIMPT', 'テンプレートディレクトリからテンプレートをインポートした場合、データベース内のデータを上書きされます。<br />実行するには 「インポート」をクリックしてください。');
define('_MD_THMSETNAME','名前');
define('_MD_CREATED','作成日:');
define('_MD_SKIN','スキン');
define('_MD_TEMPLATES','テンプレート');
define('_MD_EDITSKIN','スキンの編集');
define('_MD_NOFILE','ファイルはありません');
define('_MD_VIEW','参照');
define('_MD_COPYDEFAULT','「default（デフォルト）」テンプレートセットのファイルをコピーする');
define('_MD_DLDEFAULT','「default（デフォルト）」テンプレートセットのファイルをダウンロードする');
define('_MD_VIEWDEFAULT','「default（デフォルト）」テンプレートセットのテンプレートを表示する');
define('_MD_DOWNLOAD','ダウンロード');
define('_MD_UPLOAD','アップロード');
define('_MD_GENERATE','作成');
define('_MD_CHOOSEFILE', 'アップロードするファイルを指定してください');
define('_MD_UPWILLREPLACE', 'このファイルをアップデートすると、データベース上のファイルが上書きされます!');
define('_MD_UPLOADTAR', 'テンプレートセットをアップロードする');
define('_MD_CHOOSETAR', 'アップロードするテンプレートセットを指定してください');
define('_MD_ONLYTAR', 'XOOPS標準の正しい構造を有するテンプレートセットをtar.gz/.tar形式でアップロードしてください。');
define('_MD_NTHEMENAME', '新しいテンプレートセット名');
define('_MD_ENTERTH', 'このパッケージに付けるテンプレートセット名を入力してください。空欄にした場合、自動検出します。');
define('_MD_TITLE','題名');
define('_MD_CONTENT','内容');
define('_MD_ACTION','アクション');
define('_MD_DEFAULTTHEME','このテンプレートセットがデフォルトに設定されています');
define('_MD_AM_ERRTHEME', 'テンプレートセットが正常なスキンファイルデータを含んでいません。該当するテンプレートセットを削除してください。');
define('_MD_SKINIMGS','スキンイメージファイル');
define('_MD_EDITSKINIMG','スキンイメージファイルの編集');
define('_MD_IMGFILE','ファイル名');
define('_MD_IMGNEWFILE','新規ファイルのアップロード');
define('_MD_IMGDELETE','削除');
define('_MD_ADDSKINIMG','スキンイメージファイルの追加');
define('_MD_BLOCKHTML', 'ブロックHTML');
define('_MD_IMAGES', 'イメージ');
define('_MD_NOZLIB', 'サーバで Zlib がサポートされている必要があります。');
define('_MD_LASTIMP', '最後にインポートした日');  //[MADA]
define('_MD_FILENEWER', 'A newer file that has not been imported yet exists under the <b>templates</b> directory.');  //[MADA]
define('_MD_FILEIMPORT', 'An older file that has not been imported yet exists under the <b>templates</b> directory.');  //[MADA]
define('_MD_FILEGENER', 'Template file does not eixst. It can be generated (copied from the <b>default</b> template), uploaded, or imported from the <b>templates</b> directory.');  //[MADA]

// Added in 1.3
define('_MD_TPLSET_DEFAULT_NOEDIT', 'デフォルトテンプレートは編集できません。');
define('_MD_TPLSET_INSERT_FAILED', 'テンプレートファイル %s をデータベースに追加できません。');
define("_MD_TPLSET_TEMPLATE_NOTEXIST", '選択したテンプレート (ID: %s) はありません');
define("_MD_TPLSET_DELETE_FAIL", 'テンプレート %s の削除に失敗しました');
define("_MD_TPLSET_DEFAULT_NODELETE", 'デフォルトテンプレートは削除できません.');
define("_MD_TPLSET_DELETING", 'テンプレートファイルを削除中...');
define("_MD_TPLSET_DELETE_OK", "テンプレート %s は削除されました");
define("_MD_TPLSET_UNIQUE_NAME", "テンプレートセットの名前は元の名前とは違うものにする必要があります");
define("_MD_TPLSET_EXISTS", " %s というテンプレートセットはすでに存在します");
define("_MD_TPLSET_CREATE_FAILED", " %s テンプレートセットの作成に失敗しました");
define("_MD_TPLSET_COPY_FAILED", "テンプレート %s のコピーに失敗しました");
define("_MD_TPLSET_COPY_OK", "テンプレート %s をコピーしました");
define("_MD_TPLSET_CREATE_OK", "テンプレート %s を作成しました");
define("_MD_TPLSET_TPLFILES_NOTEXIST", 'テンプレート %s のファイルがありません');
define("_MD_TPLSET_FILE_NOTEXIST", '選択したファイルがありません');
define("_MD_TPLSET_INSERT_OK", 'テンプレート %s をデータベースに追加しました');
define("_MD_TPLSET_INSTALLING_BLOCKS", "ブロックテンプレートファイルをインストール中");
define("_MD_TPLSET_BLOCK_INSERT_FAILED", "ブロックテンプレート %s をデータベースに追加できませんでした.");
define("_MD_TPLSET_BLOCK_INSERT_OK", "ブロックテンプレート %s をデータベースに追加しました");
define("_MD_TPLSET_TEMPLATE_ADDED",	'テンプレートセット %s のモジュールテンプレートが作成されました');
define("_MD_TPLSET_NAME_NOT_BLANK", "テンプレートの名前は必ず必要です");
define("_MD_TPLSET_INVALID_NAME", "テンプレート名に無効な文字が含まれています");
define("_MD_TPLSET_NOT_FOUND", 'デフォルトテンプレートに %s はありません');
define("_MD_TPLSET_IMGSET_CREATE_FAILED", "イメージセットを作成できません.");
define("_MD_TPLSET_IMGSET_CREATED", "イメージセット %s を作成しました.");
define("_MD_TPLSET_IMGSET_LINK_FAILED", "テンプレートセットにイメージセットをリンクできませんでした");
define("_MD_TPLSET_FILE_UNNECESSARY", 'テンプレートファイル %s はインストールする必要ありません (このテンプレートを使うPHPファイルはありません');
define("_MD_TPLSET_UPDATED", "テンプレートファイル %s が更新されました");
define("_MD_TPLSET_COMPILED", "テンプレートファイル %s がコンパイルされました");
define("_MD_TPLSET_IMPORT_FAILED", "ファイルをインポートできません ");
define("_MD_TPLSET_DELETING_DATA", 'テンプレートセットを削除中...');
define("_MD_TPLSET_COPYING", "テンプレートセットをコピー中...");
define("_MD_TPLSET_INSTALLING", "テンプレートセット %s のモジュールファイルをセット中");
define("_MD_TPLSET_CREATE_OWN", "In order to modify templates online, please create a clone of the <strong>default</strong> template set or upload your own template set package.");
define("_MD_TPLSET_STATUS", "Status");
define("_MD_TPLSET_ACTIONS", "Actions");